.banner {
  height: 650px;
  top: -35px;
  position: relative;
  overflow: hidden;
  text-align: center;
  img {
    position: absolute;
    right: -200px;
    left: 0;
    top: -85%;
    margin: auto;
    width: 130%;
    z-index: 1;
  }
  .gradient {
    background-image: linear-gradient(
      to bottom,
      rgba(10, 24, 44, 0.38),
      #031027
    );
    position: relative;
    z-index: 2;
    width: 100%;
    height: 650px;
  }
  .details {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    top: 250px;
    z-index: 3;
    .text {
      border-top: solid 3px #b89b5e;
      border-bottom: solid 3px #b89b5e;
      padding: 25px 0;
      width: 800px;
      margin: auto;
      color: #fff;
      h4 {
        font-size: 35px;
        &:first-child {
          margin-bottom: 25px;
        }
      }
    }
    .get_advise {
      position: absolute;
      right: 0;
      left: 0;
      width: 140px;
      margin: auto;
      bottom: -75px;
    }
  }
}

.legal_doc {
  padding-bottom: 90px;
  .subtitle {
    font-family: "vazir";
    margin-top: 50px;
    font-weight: 500;
    color: #223555;
    font-size: 25px;
  }
  .title_hammer {
    font-size: 30px;
    margin-bottom: 65px;
    img {
      width: 83px;
    }
  }
}

#owl-one {
  img {
    width: 120px;
  }
}

#owl-two {
  img {
    width: 100px;
  }
}

.new_docs {
  padding-bottom: 40px;
  .col-xl-8 {
    .row {
      .col-xl-6 {
        &:nth-child(2n) {
          padding-right: 0;
        }
        &:nth-child(2n + 1) {
          padding-left: 0;
        }
      }
    }
  }
  .goldbtn {
    margin: auto;
    display: block;
    text-align: center;
    margin-top: 30px;
    width: 110px;
    margin-bottom: 55px;
  }
}
